<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TASK Call</title>
</head>
<body>
    
    <input id="elem" value="Хай">
    <button id="btn">Press me</button>

    <script src="./index.js"></script>
</body>
</html>